/* Desktop only ----------- */

@media only screen 
and (min-width: 1080px) {

	/* Hero Banners */
	#home-banner #hero-controls ul li a img {width: 40px}

}

/* Less than Desktop (Everything less than 1080px) ----------- */
@media only screen and (max-width: 1079px) {


	/* Styles */

	.desktop-only {display: none !important;}
	
	.tablet-phone {display: block !important;}
	
	.site-container {width: 748px;}
	
	/* #body-wrap {min-width: 768px;} */
	
	/* Clear Multi-Columns */
	.col-two #main-content,
	.col-three #main-content,
	#page-195 .col-three #main-content, /* SPECS page */
	#sidebar-right,
	#sidebar-left {float: none; width: auto;}
	
	#sidebar-left {margin-right: 0;}
    
    #sidebar-left.customer-portal {width:100%;}
    #register{  margin: -10px 0 0 20px;}
    #catalog-right {
  width: 100%;
  float: none;
  border-left: none;
  padding-left: 0;
  clear: both;
}

#catalog-right .bucket{
    width:230px;    
}


	/* *********** Bootstrap Scaffolding */
	.col-three .span1, .col-two .span1 {width: 102px;}
	.col-three .span2, .col-two .span2 {width: 224px;}
	.col-three .span3, .col-two .span3 {width: 346px;}
	.col-three .span4, .col-two .span4 {width: 468px;}
	.col-three .span5, .col-two .span5 {width: 590px;}
	.col-three .span6, .col-two .span6 {width: 712px;}
	
	/* Show right sidebar on SPECS page */
	#page-195 #sidebar-right {display: block;}
	
	/* Header */
	/* V1 */
	#header #logo {width: 275px; margin-top: -8px;}
	
	#header-links {margin: 0 /* 120px */0 11px 0;}
	
	/* V2
	#header #logo {width: 349px; margin-top: -34px;}
	#header #header-links-right .m-clear-right {clear: right;} */
	
	#header #header-links-right {
		position: relative; 
		display: block;
		top: 0; 
		margin: 0 auto;
	}
	
	#header #header-links-right a {
		clear: none;
		font-size: 10px;
    	font-weight: normal;
    	margin-right: 12px;
	}
	
	#header #header-links-right a#live-chat-link {width: 60px; padding-left: 14px; margin-right: 0;}
	
	#header #translate-this {position: relative; top: auto; left: auto; float: left;}
	
/*
	#header #translate-this,
	#header .cart-link {position: relative; top: auto; left: auto; float: left; margin-right: 11px;}
	#header .cart-link {font-weight: normal; font-size: 10px;}
*/
	
	#header #translate-this .translate-this-button {
		height: 16px !important;
    	width: 160px !important;
    	background-size: 100%;
	}
	
	#header #telephone {margin-top: 1px;}
	
	/* Global Nav */
	ul#global-nav {margin: 0;}
	ul#global-nav li#glb-link-201 {padding-right: 6px;}
	ul#global-nav li#glb-link-201 a {border-right: #FFF solid 1px; padding-right: 6px;}
	ul#global-nav li.last {padding-right: 0;}
	ul#global-nav li.last a {border: none; padding-right: 0;}
	ul#global-nav li#glb-link-186, 
	ul#global-nav li#glb-link-187, 
	ul#global-nav li#glb-link-204 {display: inline-block; zoom: 1; *display: inline;}
	ul#global-nav li a {font-size: 11px;}
	
	/* Primary Nav */
	ul#primary-nav > li#prime-link-186,
	ul#primary-nav > li#prime-link-187,
	ul#primary-nav > li#prime-link-204 {display: none;}
	ul#primary-nav > li#prime-link-181 {background: none;}
	ul#primary-nav > li#prime-link-166 ul,
	ul#primary-nav > li#prime-link-181 ul {right:4px;}
	ul#primary-nav > li > a {padding-left: 9px; padding-right: 9px;}
	
	/* Secondary Nav */
	.secondary-nav h2 {border-bottom: none;}
	.secondary-nav h2 a.active {border-bottom: 1px solid #FFFFFF;}
	.secondary-nav h2 a span {display: block;}
	.secondary-nav > ul {display: none;}
	
	/* RFQ Button - Home page */
	a.rfq-btn.big {padding-left: 27px; padding-right: 81px;}
	a.rfq-btn.big span {right: 11px;}
	
	/* Footer */
	#footer #foot-bottom-lower #credits {display: block; position: relative;}
	
	/* Hero Banner */
	#home-banner ul.slides li .caption {top: 39px;}
	#home-banner ul.slides li .caption h3 {font-size: 24px;}
	#home-banner #hero-controls ul li a {padding: 10px 17px;}
	#home-banner #hero-controls ul li a span {display: none;}
	
	/* Buckets */
	a.bucket,
	a.bucket .img-wrap img {width: 350px;}
	a.bucket .img-wrap {height: 156px /* 137px */;}
	/* Buckets - Home */
	#buckets-home a.bucket,
	#buckets-home a.bucket .img-wrap img {width: 364px;}
	/* Buckets - Teriary */
	#buckets-level3 a.bucket {width: 325px; height: 85px;}
	
	/* Form Recaptcha Codes */
	form#quickContact #recaptcha_image,
	form#contact #recaptcha_image {width: 300px !important;}
	
	/* Contact Page Map */
	#map-wrap {float: right; width: 712px;}
	
	/* Forms */
	.field-group {margin-right: 0;}
	
	#rfq .realperson-regen, #rfq .realperson-text, #contact .realperson-text{
		text-align:center;
	}
	
}


/* Tablet only ----------- */

@media only screen 
and (min-width: 768px) 
and (max-width: 1079px) {

	/* Insert styles here */

	.desktop-phone {display: none !important;}

	.tablet-only{display: block !important;}
	
	/* RFQ Button */ 
	a.rfq-btn {padding-left: 235px; padding-right: 270px;}
	a.rfq-btn span {right: 250px;}
	
	/* Interactive Map */
	.map-info-box {right: -180px;width: 145px;}
	#map-europe .map-info-box,
	#map-europe a.back {left: -180px;} 
	
	/* Locations List */
	.info-block {width: 226px;}
	
	/* Download PDFs Box - Sidebar */
	.docs-box a.doc {float: left; width: 330px /* 2 column */;}
	
	/* Media Gallery */
	.media-gallery .navigation,
	.media-gallery .navigation .jcarousel-clip,
	.media-gallery .navigation ul.thumbs li {width: 172px;}
	.media-gallery .navigation ul.thumbs li img {width: 170px;}
	.media-gallery .navigation .jcarousel-clip {height: 272px;}
	/* .media-gallery .navigation ul.thumbs li {margin-left: -34px;} */
	
	/* Home Page */
	#page-1 #content > .right {margin-bottom: 30px;}
	
	/* Contact Forms */
	#content form#contact,
	#content form#rfq {width: auto;}
	
	#content form#quickContact textarea,
	#content form#quickContact input[type="text"],
	#content form#quickContact input[type="email"],
	#content form#quickContact input[type="tel"],
	#content form#quickContact .uneditable-input,
	#content form#contact textarea,
	#content form#contact input[type="text"],
	#content form#contact input[type="email"],
	#content form#contact input[type="tel"],
	#content form#contact .uneditable-input,
	#content form#rfq textarea,
	#content form#rfq input[type="text"],
	#content form#rfq input[type="email"],
	#content form#rfq input[type="tel"],
	#content form#rfq select,
	#content form#rfq .uneditable-input {
	  width: 660px;
	}
	#content form#quickContact select,
	#content form#contact select,
	#content form#rfq select {
		width: 679px;
	}
	#content form#quickContact .fileupload .uneditable-input,
	#content form#contact .fileupload .uneditable-input,
	#content form#rfq .fileupload .uneditable-input {
	  width: 574px;
	}

}